local fn = _gn(0x715B7F5E8BED32A2)
--- SET_FIRST_PERSON_AIM_CAM_RELATIVE_PITCH_LIMITS_THIS_UPDATE
function Global.SetFirstPersonAimCamRelativePitchLimitsThisUpdate(p0, p1)
	return _in2(fn, p0, p1)
end
